Skip to content
Kumquat
Esc
↑↓navigate↵open⌘Jpreview

Delete Comment

DELETE/api/v1/tasks/{task_id}/comments/{comment_id}
Authorization
AuthorizationBearer token · headerrequired
or
AuthorizationOAuth2 access token · headerrequired
Path parameters
task_idstringrequired
comment_idstringrequired
Responses
200Successful Response
successboolean
default: true
dataany
messagestring | any
Show properties
Any of:
string
string
any
any
errorsstring[] | any
Show properties
Any of:
string[]
Array of string
string
any
any
422Validation Error
detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X DELETE "/api/v1/tasks/string/comments/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "success": true,
  "data": null,
  "message": "string",
  "errors": [
    "string"
  ]
}